<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad12_9" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="166" id="KGk-i7-Jjw" customClass="LanguageSettingsTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="502" height="166"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="502" height="166"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Language Settings" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fuM-1t-yoV">
                        <rect key="frame" x="20" y="10" width="142.5" height="20.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="pEr-XT-11N">
                        <rect key="frame" x="20" y="50.5" width="400" height="44"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PYH-NV-sao" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="195" height="44"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="english_lang_ic" translatesAutoresizingMaskIntoConstraints="NO" id="hzk-b9-0Av">
                                        <rect key="frame" x="10" y="6" width="32" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="hzk-b9-0Av" secondAttribute="height" id="vwv-hf-dwK"/>
                                        </constraints>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="W8d-LB-C7D" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="195" height="44"/>
                                        <inset key="contentEdgeInsets" minX="0.0" minY="5" maxX="0.0" maxY="5"/>
                                        <inset key="titleEdgeInsets" minX="45" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <inset key="imageEdgeInsets" minX="10" minY="0.0" maxX="5" maxY="0.0"/>
                                        <state key="normal" title="English">
                                            <color key="titleColor" systemColor="labelColor"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                <real key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                <color key="value" name="AccentColor"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                                <real key="value" value="2"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                                <real key="value" value="0.20000000000000001"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                                <size key="value" width="2" height="2"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="buttonChangeLanguageTouchUpInside:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="oCZ-P6-3KQ"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="hzk-b9-0Av" secondAttribute="bottom" constant="6" id="4no-O4-3QH"/>
                                    <constraint firstItem="hzk-b9-0Av" firstAttribute="top" secondItem="PYH-NV-sao" secondAttribute="top" constant="6" id="JjM-wF-0yh"/>
                                    <constraint firstAttribute="trailing" secondItem="W8d-LB-C7D" secondAttribute="trailing" id="QbU-hf-mNO"/>
                                    <constraint firstItem="hzk-b9-0Av" firstAttribute="leading" secondItem="PYH-NV-sao" secondAttribute="leading" constant="10" id="SjE-tU-zOx"/>
                                    <constraint firstAttribute="bottom" secondItem="W8d-LB-C7D" secondAttribute="bottom" id="UnD-It-8mT"/>
                                    <constraint firstItem="W8d-LB-C7D" firstAttribute="top" secondItem="PYH-NV-sao" secondAttribute="top" id="eLd-t0-Ao1"/>
                                    <constraint firstItem="W8d-LB-C7D" firstAttribute="leading" secondItem="PYH-NV-sao" secondAttribute="leading" id="n5v-6M-hzJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                        <real key="value" value="0.20000000000000001"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                        <size key="value" width="2" height="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tdS-yC-OAs" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                                <rect key="frame" x="205" y="0.0" width="195" height="44"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arabic_lang_ic" translatesAutoresizingMaskIntoConstraints="NO" id="XIx-dc-j8T">
                                        <rect key="frame" x="10" y="6" width="32" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="XIx-dc-j8T" secondAttribute="height" id="uIa-1Y-A0Z"/>
                                        </constraints>
                                    </imageView>
                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Os-8d-sWN" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="195" height="44"/>
                                        <inset key="contentEdgeInsets" minX="0.0" minY="5" maxX="0.0" maxY="5"/>
                                        <inset key="titleEdgeInsets" minX="45" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <inset key="imageEdgeInsets" minX="10" minY="0.0" maxX="5" maxY="0.0"/>
                                        <state key="normal" title="Arabic">
                                            <color key="titleColor" systemColor="labelColor"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                <real key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                <color key="value" name="AccentColor"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                                <real key="value" value="2"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                                <real key="value" value="0.20000000000000001"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                                <size key="value" width="2" height="2"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="buttonChangeLanguageTouchUpInside:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="A1u-SX-DPC"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="6Os-8d-sWN" secondAttribute="bottom" id="BsW-we-ntx"/>
                                    <constraint firstAttribute="bottom" secondItem="XIx-dc-j8T" secondAttribute="bottom" constant="6" id="Ce8-qs-WUf"/>
                                    <constraint firstItem="XIx-dc-j8T" firstAttribute="top" secondItem="tdS-yC-OAs" secondAttribute="top" constant="6" id="Py2-xg-7vZ"/>
                                    <constraint firstItem="XIx-dc-j8T" firstAttribute="leading" secondItem="tdS-yC-OAs" secondAttribute="leading" constant="10" id="RLZ-nu-M3P"/>
                                    <constraint firstItem="6Os-8d-sWN" firstAttribute="top" secondItem="tdS-yC-OAs" secondAttribute="top" id="Za5-Cu-a13"/>
                                    <constraint firstItem="6Os-8d-sWN" firstAttribute="leading" secondItem="tdS-yC-OAs" secondAttribute="leading" id="bAp-KL-18L"/>
                                    <constraint firstAttribute="trailing" secondItem="6Os-8d-sWN" secondAttribute="trailing" id="ym7-Qa-P5a"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                        <real key="value" value="0.20000000000000001"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                        <size key="value" width="2" height="2"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="eFo-Sa-Fta"/>
                            <constraint firstAttribute="width" constant="400" id="p9d-dH-uRt"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="p9d-dH-uRt"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="p9d-dH-uRt"/>
                            </mask>
                        </variation>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="pEr-XT-11N" firstAttribute="top" secondItem="fuM-1t-yoV" secondAttribute="bottom" constant="20" id="310-rN-15i"/>
                    <constraint firstItem="pEr-XT-11N" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="8bb-6U-r0N"/>
                    <constraint firstItem="fuM-1t-yoV" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="8lb-RT-ga5"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="pEr-XT-11N" secondAttribute="bottom" constant="20" id="Bt7-xS-9Kd"/>
                    <constraint firstItem="pEr-XT-11N" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="Eml-K4-xvC"/>
                    <constraint firstItem="fuM-1t-yoV" firstAttribute="leading" secondItem="pEr-XT-11N" secondAttribute="leading" id="fqL-4d-SCL"/>
                    <constraint firstAttribute="trailing" secondItem="pEr-XT-11N" secondAttribute="trailing" constant="20" id="vwC-78-KZA"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="Eml-K4-xvC"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="Eml-K4-xvC"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonArabic" destination="6Os-8d-sWN" id="SaB-nn-SWP"/>
                <outlet property="buttonEnglish" destination="W8d-LB-C7D" id="BFr-4t-yrp"/>
                <outlet property="labelSettings" destination="fuM-1t-yoV" id="Z7q-5d-4LA"/>
                <outlet property="leading" destination="8bb-6U-r0N" id="dp2-4T-GIW"/>
                <outlet property="trailing" destination="vwC-78-KZA" id="RF1-aG-Bvs"/>
            </connections>
            <point key="canvasLocation" x="99.0234375" y="54.465592972181547"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="6Os-8d-sWN">
            <size key="intrinsicContentSize" width="52" height="32"/>
        </designable>
        <designable name="W8d-LB-C7D">
            <size key="intrinsicContentSize" width="58" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="arabic_lang_ic" width="40" height="40"/>
        <image name="english_lang_ic" width="40" height="40"/>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
